Bug 974796 - Provide native systemd unit file for iprutils
Provide native systemd unit file for iprutils
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: iprutils (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-15 18:02 EDT by Jóhann B. Guðmundsson
Modified: 2014-10-17 09:06 EDT (History)
4 users (show)

See Also:
Fixed In Version: iprutils-2.4.4-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-17 09:06:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
systemd migration patch (5.77 KB, patch)
2013-06-15 18:04 EDT, Jóhann B. Guðmundsson
no flags Details | Diff

  None (edit)
Description Jóhann B. Guðmundsson 2013-06-15 18:02:58 EDT
Description of problem:

Let's not add to comps and enable by default unmigrated units thanks. 

Working this feels like take one step forward while taking two steps backwards

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2013-06-15 18:04:07 EDT
Created attachment 761710 [details]
systemd migration patch

Let start with this...
Comment 2 Fedora End Of Life 2013-09-16 10:11:57 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Jakub Čajka 2014-10-17 09:06:19 EDT
Hello, iprutils have been moved to systemd units with version 2.4.4-1 in rawhide and f21. So, I'm closing this bug.

Note You need to log in before you can comment on or make changes to this bug.